@charset "utf-8";
/* CSS Document */

/* Color palette:  
darkest grey: #333333
dark grey (text): #5d5d5d
middle grey: #b9b9b9
light grey: #d4d4d3
off-white: #f9f9f9


dark green: #4b928b
light green: #9fc6c2
gray: #d7d7d7
orange: #cd601a
light orange: #e97b34
*/

/* --------------------------------------------
	RESET DEFAULT ELEMENT CSS SETTINGS
-------------------------------------------- */
html,body{
	padding:0px; margin:0px;	
}
h1,h2,h3,h4,h5{
	font-weight:normal; padding:0px; margin:0px;
}
table, th, tr, td{
	border-collapse:collapse; border:0px; padding:0px; text-align:left; vertical-align:top;
}
a { 
	text-decoration: none; color:#e97b34;
}
a:hover, a:focus { 
	text-decoration: none;
}
ul{
	margin:0px; padding:0px;	
}
img{
	border:0px;
}
p{
	margin:0px; padding:0px;
}
form, label, fieldset{
	margin:0px; padding:0px;
}
.iconTip{
	padding-right:20px; min-height:20px; min-width:1px; display:inline-block;
	background:url(images/iconTip.png) no-repeat right center;
}
.soloTip{ width:15px; height:15px; display:inline-block; background:url(images/iconTip.png) no-repeat; }

/* --------------------------------------------
	GLOBAL CLASSES
-------------------------------------------- */
.clear { 
   clear: both; 
}
/*columns*/
.halfColLeft{ width:48%; margin:0px 2% 0px 0px; float:left; }
.halfColRight{ width:48%; margin:0px 0px 0px 2%; float:right; }
.thirdColLeft{ width:32%; margin:0px 2% 0px 0px; float:left; }
.thirdColCenter{ width:31%; float:left; }
.thirdColRight{ width:32%; margin:0px 0px 0px 2%; float:right; }
.twoThirdsColLeft{ width:63%; margin:0px 2% 0px 0px; float:left; }
.twoThirdsColRight{ width:63%; margin:0px 0px 0px 2%; float:right; }
.quarterCol{ width:24%; margin:0px 1%; float:left; }
.quarterColLeft{  width:23%; margin:0 1% 0 0; float:left; }
.quarterColRight{ width:23%; margin:0 0 0 1%; float:right; }
.threeQuarterColLeft{ width:75%; margin:0 1% 0 0; float:left; }
.threeQuarterColRight{ width:75%; margin:0 1% 0 0; float:right; }
.borderLeft{ border-left:1px solid #d4d4d3; }
.borderRight{ border-right:1px solid #d4d4d3; }
.borderLeft{
   border-left:1px solid #d4d4d3;
}
.borderRight{
   border-right:1px solid #d4d4d3;
}
.halfDivider{
   background:url(images/verticalGroove.gif) repeat-y center;
}
*.error{
   color:#B42121;
}
.caution{
   color:#E8C604;
}
.success{
   color:#4BAC2B;
}
.iconComplete{/*this is larger than the enabled icon*/
   width:25px; height:19px;
   background:url(images/iconComplete.png) center no-repeat;
   display:block;
}
.iconIncomplete{/*this is larger than the enabled icon*/
   width:25px; height:19px;
   background:url(images/iconIncomplete.png) center no-repeat;
   display:block;
}
.ajaxLoaderSmall{
   display:none;
   width:16px; height:16px;
   background:url(images/ajax-loader.gif) center no-repeat;
}
.hidden{ display:none; }
.miniNote{ font-size:.8em; }
.miniNoteGray{ font-size:.8em; color:#b9b9b9; }
.floatLeft{ float:left; }
.floatRight{ float:right; }
.paperPhoto{
   background:#fff; padding:6px;
   -moz-box-shadow:    0px 0px 6px 0px #9e9e9e;
   -webkit-box-shadow: 0px 0px 6px 0px #9e9e9e;
   box-shadow:         0px 0px 6px 0px #9e9e9e;
}
.leftBuffer{ margin-left:6px; }
.rightBuffer{ margin-right:6px; }
   
.noSearchResults {
   font-weight:bold;
   margin-top:200px;
   text-align:center;
   min-height:200px;
   min-width:500px;
}

/* --------------------------------------------
	LAYOUT SECTIONS AND STYLES
-------------------------------------------- */

html, body {
	text-align: left; font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; height: 100%;
}
body{
	background:#c2c3c4;
}
/*
 Form Stuff
--------------------------------------------------*/
form{
	font-size:.9em;
	margin-bottom:10px;
}
.formElement{
	border-top:1px solid #d4d4d3;
	padding:8px;
}
.formElement:last-child{
	border-bottom:1px solid #d4d4d3;
}
.formElement .elementLeft{
	float:left;
	width:20%;
	max-width:260px;
	padding:2px 2% 0px 0px;
	text-align:right;
}
.formElement .elementRight{
	float:left;
	width:75%;
	padding:0px 0px 0px 2%;
}
input[type="text"], input[type="file"], input[type="password"], select, textarea{
	padding:5px;
	margin:0px;
	border:1px solid #b9b9b9;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	background:#e8e8e8;
	color:#5d5d5d;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
}
input[type="text"]:hover, input[type="file"]:hover, input[type="password"]:hover, select:hover, textarea:hover {
	border:1px solid #949494;
}
input[type="text"]:focus, input[type="file"]:focus, input[type="password"]:focus, select:focus, textarea:focus {
	border:1px solid #949494;
}
input[type="text"].error, input[type="file"].error, input[type="password"].error, select.error, textarea.error{
	color:#b42121;
	border:1px solid #b42121;
	background:#e6bdbd;
}
input[type="text"].error:hover, input[type="file"].error:hover, input[type="password"].error:hover, select.error:hover, textarea.error:hover {
	border:1px solid #da7878;
}
input[type="text"].error:focus, input[type="file"].error:focus, input[type="password"].error:focus, select.error:focus, textarea.error:focus {
	border:1px solid #da7878;
}
input[disabled="disabled"], select[disabled="disabled"], textarea[disabled="disabled"]{
	padding:5px;
	margin:0px;
	border:1px solid #d4d4d3;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	background:#f9f9f9;
	color:#b9b9b9;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
}
input.datePicker, input.datepicker{
	background-image:url(images/Exclude.svg);
	background-repeat:no-repeat;
	background-position:15px center;
	cursor:pointer;
}
button, input[type="button"], input[type="submit"]{
	background:#b9b9b9;
	background-image: linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: -o-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: -moz-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: -webkit-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: -ms-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #B9B9B9),
		color-stop(1, #D4D4D3)
	);
	padding:6px 14px;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	font-size:.9em;
	font-weight:bold;
	color:#5d5d5d;
	border:1px solid #d4d4d3;
	border-right:1px solid #9d9d9d; border-bottom:1px solid #9d9d9d;
	-moz-box-shadow:    inset -4px -4px 4px -4px #adadad;
	-webkit-box-shadow: inset -4px -4px 4px -4px #adadad;
	box-shadow:         inset -4px -4px 4px -4px #adadad;
	margin:0px 2px;
   cursor:pointer;
}
button:active, input[type="button"]:active, input[type="submit"]:active{
	border:1px solid #d4d4d3;
	border-left:1px solid #9d9d9d; border-top:1px solid #9d9d9d;
	-moz-box-shadow:    inset 4px 4px 4px -4px #adadad;
	-webkit-box-shadow: inset 4px 4px 4px -4px #adadad;
	box-shadow:         inset 4px 4px 4px -4px #adadad;
}
button:hover, input[type="button"]:hover, input[type="submit"]:hover{
	background:#c6c6c6;
}
button[disabled="disabled"],button[disabled="disabled"]:active{
	background:#d4d4d3;
	background-image:none;
	color:#b9b9b9;
}
button.btnAdd,input.btnAdd{
	background-image: url(images/iconAdd.png);
	background-image: url(images/iconAdd.png), linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconAdd.png), -o-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconAdd.png), -moz-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconAdd.png), -webkit-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconAdd.png), -ms-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconAdd.png), -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #B9B9B9),
		color-stop(1, #D4D4D3)
	);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:35px;
}
.btnAdd:hover, input[type="button"].btnAdd:hover, input[type="submit"].btnAdd:hover {
   background-image: url(images/iconAdd.png);
   background-repeat:no-repeat;
   background-position:left center;
   background-color:#c6c6c6;
}
button.btnOrder{
	background-image: url(images/iconReorder.png);
	background-image: url(images/iconReorder.png), linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconReorder.png), -o-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconReorder.png), -moz-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconReorder.png), -webkit-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconReorder.png), -ms-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconReorder.png), -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #B9B9B9),
		color-stop(1, #D4D4D3)
	);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:35px;
}
button.btnOrder:hover {
	background-image: url(images/iconReorder.png);
   background-repeat:no-repeat;
   background-position:left center;
	background-color:#c6c6c6;
}
button.btnStatusEnabled{
	width:32px; height:32px;
	padding:0px;
	background-image: url(images/iconEnabled.png);
	background-image: url(images/iconEnabled.png), linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconEnabled.png), -o-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconEnabled.png), -moz-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconEnabled.png), -webkit-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconEnabled.png), -ms-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconEnabled.png), -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #B9B9B9),
		color-stop(1, #D4D4D3)
	);
	background-repeat:no-repeat;
	background-position:center center;
}
button.btnStatusEnabled:hover {
	background-image: url(images/iconEnabled.png);
	background-color:#c6c6c6;
   background-size:28px;
}
button.btnStatusDisabled{
	width:32px; height:32px;
	padding:0px;
	background-image: url(images/iconDisabled.png);
	background-image: url(images/iconDisabled.png), linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconDisabled.png), -o-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconDisabled.png), -moz-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconDisabled.png), -webkit-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconDisabled.png), -ms-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconDisabled.png), -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #B9B9B9),
		color-stop(1, #D4D4D3)
	);
	background-repeat:no-repeat;
	background-position:center center;
}
button.btnStatusDisabled:hover {
	background-image: url(images/iconDisabled.png);
	background-color:#c6c6c6;
   background-size:26px;
}
button.btnSecure,input.btnSecure{
	background-image: url(images/iconSecure.png);
	background-image: url(images/iconSecure.png), linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSecure.png), -o-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSecure.png), -moz-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSecure.png), -webkit-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSecure.png), -ms-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSecure.png), -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #B9B9B9),
		color-stop(1, #D4D4D3)
	);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:35px;
}
button.btnSecure:hover, input.btnSecure:hover {
	background-image: url(images/iconSecure.png);
	background-color:#c6c6c6;
}

/*
 Header, headerNav
---------------------------------------------------*/
header{
	width:100%;
   min-width:979px;
	min-height:64px;
	display:block;
	background:#333333;
	background-image: linear-gradient(bottom, #2E2E2E 0%, #333333 100%);
	background-image: -o-linear-gradient(bottom, #2E2E2E 0%, #333333 100%);
	background-image: -moz-linear-gradient(bottom, #2E2E2E 0%, #333333 100%);
	background-image: -webkit-linear-gradient(bottom, #2E2E2E 0%, #333333 100%);
	background-image: -ms-linear-gradient(bottom, #2E2E2E 0%, #333333 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #2E2E2E),
		color-stop(1, #333333)
	);
	border-bottom:4px solid #004cc6;
}
header h1{
	float:left;
	color:#fff;
	padding:10px 20px;
	font-size:2em;
}
.logo{
	background:#fff;
	width:217px;
	height:87px;
	float:left;
	padding:10px;
}
.logo img{
	max-width:100%; border:none;
}
.logo a{
	display:block;
}
.clientLogo{
	width:114px; height:114px;
	border:8px solid #800000;
	background:white;
	margin-left:49px;
	padding:5px;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px;
	box-shadow: 0px 0px 12px -3px #000;
	-webkit-box-shadow: 0px 0px 12px -3px #000;
	position:absolute;
	top:25px;
	z-index:100;
	text-align:center;
	display: table-cell; vertical-align: middle;
}
.clientLogo *{
   vertical-align:middle;
}
.clientLogo img{
	max-width:112px; max-height:112px; border:none;
}
.clientLogo span {
    display:inline-block;
    height:100%;
    width:1px;
}
.headerRight{
	float:right;
}
#headerNav{
	float:right;
	overflow:hidden;
	padding-left:5px;
}
#headerNav ul{
	list-style-type: none;
	float:right;
}
#headerNav ul li{
	float: left; 
	width:75px; height:54px;
	text-align:center;
	padding:0px;
	color:#d4d4d3;
	font-size:.7em;
}
#headerNav ul li:hover{
	background:#1b1b1b;
   background-image: linear-gradient(bottom, #303030 0%, #1b1b1b 100%);
	background-image: -o-linear-gradient(bottom, #303030 0%, #1b1b1b 100%);
	background-image: -moz-linear-gradient(bottom, #303030 0%, #1b1b1b 100%);
	background-image: -webkit-linear-gradient(bottom, #303030 0%, #1b1b1b 100%);
	background-image: -ms-linear-gradient(bottom, #303030 0%, #1b1b1b 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #303030),
		color-stop(1, #1b1b1b)
	);
	box-shadow: 0px 0px 6px -2px #d4d4d3;
	-webkit-box-shadow: 0px 0px 6px -2px #d4d4d3;
}
#headerNav ul li a{
	display:block;
	line-height:24px;
	padding:30px 15px 0px;
	color:#d4d4d3;
	text-decoration:none;
}
#headerNav ul li a:hover{
	text-decoration:none;
	color:#d4d4d3;
}
#headerNav ul li a.navAbout{
	background-image:url(images/iconAbout.png); background-repeat:no-repeat; background-position:top;
}
#headerNav ul li a.navAccount{
	background-image:url(images/iconAccount.png); background-repeat:no-repeat; background-position:top;
}
#headerNav ul li a.navLogout{
	background-image:url(images/iconLogout.png); background-repeat:no-repeat; background-position:top;
}

.searchForm{
	float:right;
	margin:2px;
	padding:0px;
}
.searchForm input{
	height:25px;
	border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
	border-top-left-radius:3px; -moz-border-radius-topleft:3px; -webkit-border-top-left-radius:3px;
	border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; -webkit-border-bottom-left-radius:3px;
	padding:0px 10px;
	margin:3px 0px 1px 1px;
	border:none;
	background:#f9f9f9;
	float:left;
	color:#b9b9b9;
}
#headerSearchTerm {
   border:1px solid #b9b9b9;
}
.searchForm input.searchFocus{
	color:#333333;
}
.searchForm input[type="submit"]{
	width:27px; height:27px;
	padding:0px;
	border-top:1px solid #f9f9f9; border-left:1px solid #f9f9f9;
	border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
	border-top-right-radius:3px; -moz-border-radius-topright:3px; -webkit-border-top-right-radius:3px;
	border-bottom-right-radius:3px; -moz-border-radius-bottomright:3px; -webkit-border-bottom-right-radius:3px;
	background-image: url(images/iconSearch.png);
	background-image: url(images/iconSearch.png), linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSearch.png), -o-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSearch.png), -moz-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSearch.png), -webkit-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSearch.png), -ms-linear-gradient(bottom, #B9B9B9 0%, #D4D4D3 100%);
	background-image: url(images/iconSearch.png), -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #B9B9B9),
		color-stop(1, #D4D4D3)
	);
	background-repeat:no-repeat;
	background-position:center center;
}
.searchForm .searchParams{
	width:346px;
	padding:6px 10px;
	display:none;
	position:absolute;
	z-index:100;
	background:#c2c3c4;
	border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; -webkit-border-bottom-left-radius:3px;
	border-bottom-right-radius:3px; -moz-border-radius-bottomright:3px; -webkit-border-bottom-right-radius:3px;
	box-shadow: 0px 5px 6px -3px #000;
	-webkit-box-shadow: 0px 5px 6px -3px #000;
}
.searchForm .searchParams p{
	float:left;
	margin:0px 10px 0px 0px; padding:0px;
	font-size:.8em;
}
.searchForm .searchParams .searchField{
	float:left;
}
.searchForm .searchParams .searchField table{
	font-size:1em;
   width:344px;
}
.searchForm .searchParams input{
	height:15px;
}
.searchForm .searchParams input[type="radio"]{
	margin:2px 5px 0 5px;
	padding:0px;
	background:none;
	float:left;
	position:relative;
	top:0px;
	border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
}
.searchForm .searchParams label{
	padding:0px;
	margin:0px 10px 0px 0px;
}
/*
 contentWrapper - wrapping this and adding padding right (and -237px to .content) makes it so wee can float the content
---------------------------------------------------*/
.contentWrapper{
	overflow:hidden; min-width:737px; padding-right:242px;/* and the padding is +5 to left column to add 5 right-padding*/
}
/*
 leftColumn, nav
---------------------------------------------------*/
.leftColumn{
	float:left;
	width:237px;
	margin:30px 0px 5px;
	position:relative;
	overflow:auto;
}
nav{
	color:#333333;
	padding:0px; margin:0px;
}
nav ul{
	list-style-type: none;
}
nav ul li{
	min-height:44px;
	padding:0px;
	font-size:1em;
	font-weight:bold;
	border-bottom:1px solid #195b55;
}
nav ul li:first-child{
	border-top:1px solid #195b55;
}
nav ul a{
	display:block;
	line-height:44px;
	padding-left:44px;
	cursor:pointer;
	color:#333333;
}
nav ul li a:hover{
	background-color:#c5dcda;
}
nav ul li a.navSports{
	background-image:url(images/iconSports.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navTeams{
	background-image:url(images/iconTeams.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navAthletes{
	background-image:url(images/iconAthletes.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navAnnouncements{
	background-image:url(images/iconAnnouncements.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navSupport{
	background-image:url(images/iconSupport.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navUser{
	background-image:url(images/iconUser.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navSettings{
	background-image:url(images/iconSettings.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navOrders{
	background-image:url(images/iconOrders.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navReports{
	background-image:url(images/iconReports.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navHelp{
	background-image:url(images/iconHelp.png); background-repeat:no-repeat; background-position:0px 0px;
}
nav ul li a.navSelected{
	background-color:#828282;
	background-position:0px -44px;
	color:#fff;
	-moz-box-shadow:    inset 0 0 5px -1px #000;
	-webkit-box-shadow: inset 0 0 5px -1px #000;
	box-shadow:         inset 0 0 5px -1px #000;
}
nav ul ul.navHidden{
	display:none;
}
nav ul ul li{
	border:none;
	font-weight:normal;
	font-size:.9em;
	min-height:24px;
}
nav ul ul li:first-child{
	border-top:none;
}
nav ul ul li a{
	display:block;
	line-height:24px;
	padding-left:44px;
}

/*
 Main Area, Content
--------------------------------------------------*/
.content{
	background:#fff;
	padding:0px 0px 10px 0px;
	margin:5px -237px 5px auto;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	position:relative;
	min-height:400px;
	min-width:500px;
	width:100%;
   overflow:auto;
	float:right;
	box-shadow: 0px 0px 8px -1px #000;
	-webkit-box-shadow: 0px 0px 8px -1px #000;
}
.content .pageOptions{
	min-height:31px;
	background:url(images/pageOptionsBG.gif) repeat;
	border-top-left-radius:5px; -moz-border-radius-topleft:5px; -webkit-border-top-left-radius:5px;
	border-top-right-radius:5px; -moz-border-radius-topright:5px; -webkit-border-top-right-radius:5px;
	border-bottom:1px solid #b9b9b9;
	padding:7px;
}
.content .pageOptions button{
	margin:1px 4px 1px 0px;
}
.content .pageOptions h1{
	font-size:1.6em; padding:0px 10px; margin:0px;
}
.content .pageOptions form{
	margin:0px;
}
.content h1, h2, h3, h4{
	margin:5px 10px;
	padding:5px 5px 0px;
}
.content h1{ font-size:1.8em; }
.content h2{ font-size:1.5em; }
.content h2 button, .content h3 button{ font-size:.6em; }
.content h3{ font-size:1.3em; }
.content h4{ font-size:1em; font-weight:bold; margin:5px; }
.content p{
	font-family:Arial, Helvetica, sans-serif; font-size: 1em;
	margin:5px 10px;
	padding:0px 5px 10px;
	line-height:1.4em;
}
.content ul{
	padding:0px 5px 10px 40px;
	overflow:hidden;
}
.content ul li{
	padding:0px;
}
.content table{
	width:100%;
	color:#5d5d5d;
}
.content table th, .content table td{
	padding:8px;
}
.content table th p, .content table td p{
	padding:5px 10px;
	margin:0px;
}
.content table td{
	border-left:1px solid #d4d4d3;
	border-top:1px solid #fff;
	border-bottom:1px solid #858585;
}
.content table td:first-child{
	border-left:0px;
}
.content table th{
	border-bottom:2px solid #5d5d5d;
	border-top:1px solid #fff;
	background:#b9b9b9;
	font-weight:bold;
	background-image: linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image: -o-linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image: -moz-linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image: -webkit-linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image: -ms-linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #A5A5A6),
		color-stop(1, #B9B9B9)
	);
}
.content table td.rowHandle{
	background:url(images/iconRowHandle.png) no-repeat center center;
	cursor:pointer;
	width:55px;
	padding:0px;
}
.content table tr.linkRow:hover, .content table.striped tr.linkRow:hover{
	background:#5d5d5d;
	color:#f9f9f9;
	cursor:pointer;
}
.content table tr.linkRow:hover a{
	color:#f9f9f9;
}
.content table tr.linkRow:hover a:hover{
	text-decoration:underline;
}
.content table tr.linkRow:hover .error{
	color:#f9f9f9;
}
.content table tr.linkRow:hover .caution{
	color:#f9f9f9;
}
.content table tr.linkRow:hover .success{
	color:#f9f9f9;
}
.content table.invisibleTable, .content table.invisibleTable td, .content table.invisibleTable th, .content table.invisibleTable tr{
	border:0px; background:none;
}
.content table.invisibleTable.striped tr:nth-of-type(even) {
   background:#e8e8e8;
}
.content table.invisibleTable.striped tr:nth-of-type(odd) {
   background:#ffffff;
}
.content table.invisibleTable tr.striped:nth-of-type(even) {
   background:#e8e8e8;
}
.content table.invisibleTable tr.striped:nth-of-type(odd) {
   background:#ffffff;
}
.content table.striped tr:nth-of-type(even) {
   background:#e8e8e8;
}
.content table.striped tr:nth-of-type(odd) {
   background:#ffffff;
}
.content table tr.striped:nth-of-type(even) {
   background:#e8e8e8;
}
.content table tr.striped:nth-of-type(odd) {
   background:#ffffff;
}
.content table.showRows, .content table.showRows td, .content table.showRows th, .content table.showRows tr{
	border:0px;
}
.content table.showRows td{
	border-top:1px solid #858585;
}
.content table.showRows tr:last-child td{
	border-bottom:1px solid #858585;
}
.content table tr.topTotal td{
	border-bottom:2px solid #5D5D5D; font-weight:bold;
}
.content table tr.bottomTotal td{
	border-top:2px solid #5D5D5D; font-weight:bold;
}
.content table.athleteList td{
	padding-left:45px;
	background:url(images/iconAthlete_med.png) no-repeat 10px 5px;
}
.content hr{
	margin:10px 0px; padding:0px; height:0px; border:none; border-top:1px solid #b9b9b9; border-bottom:1px solid #fff;
}

.inPersonForm{
	margin:5px 0px;
	border-top:1px solid #858585; border-bottom:1px solid #858585;
	padding:5px;
}
.inPersonForm form{ margin:0px; }

.payButtonContainer{ padding:10px 0px; }
.cardTypeImage{ width:284px; height:28px; background:url(images/creditCardSprite.png) no-repeat 0px 0px; }
.showVisa{ background-position:0px -28px; }
.showMasterCard{ background-position:0px -56px; }
.showAMEX{ background-position:0px -84px; }
.showDiscover{ background-position:0px -112px; }
.showDinersClub{ background-position:0px -140px; }
.showJCB{ background-position:0px -168px; }
.showUNKNOWN{ background-position:0px -196px; }

.refundItem{ padding-left:30px; }



/*
 FOOTER
--------------------------------------------------*/
.c-footer__inside {
	padding: 10px 0;
}
.c-footer__inside-items {
	display: flex;
	justify-content: center;
	align-items: center;
}
.c-footer__inside-cpr {
	font-size: 14px;
	line-height: 17px;
	font-weight: 600;
	color: #717B87;
}
.c-footer__inside-link {
	color: #0073BF;
	font-size: 14px;
	line-height: 17px;
	font-weight: 600;
	margin: 0 10px;
	border-bottom: 1px solid #0073BF;
}
.c-footer__inside-link:last-child {
	margin: 0;
}
.c-footer__inside-logo {
	max-width: 100%;
	object-fit: contain;
	width: 104px;
	margin-right: 10px;
}


/*
 JQUERY UI MODIFICATIONS
--------------------------------------------------*/

.ui-dialog-content ul{ padding:0px 5px 10px 40px; overflow:hidden; }
.ui-dialog-content ul li{ padding:0px; }
.ui-dialog-content a{ text-decoration:underline; }
.ui-dialog-content a:focus{ border:none; outline:none; }

.flashMessage{
   position:fixed;
   top: 10px;
   right: 10px;
   z-index: 999;
   color: white;
   padding: 25px;
   box-shadow: 5px 5px 10px #333333;
   -moz-box-shadow:    5px 5px 10px #333333;
	-webkit-box-shadow: 5px 5px 10px #333333;
   border-radius: 5px;
   border: 2px solid white;
   margin: 5px;
   cursor:pointer;
   /*width: 100px;*/
   /*height: 100px;*/
}

.flashError{
   background-color: #a94442;
}

.flashWarning{
   background-color: #f7df5b;
   border: 2px solid #5d5d5d;
   color:#5d5d5d;
}

.flashSuccess{
   background-color: #337a4a;
}

.flashNormal{
   background-color: #5b6c87;
}